<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Default">

		<f:form.submit name="reset" value="{f:translate(key: 'tx_portfolios_label.filter_field_reset')}"
					   class="btn btn-primary btn-reset" />

	</f:section>
</div>
